.anonse_add {
	top: 32px;
	position: absolute;
	left: 22px;
}

.b-link_rss {position: absolute;
	top: 32px;
	right: 160px;
	line-height: 15px; border:solid 1px #777; padding: 0 10px 0 17px; border-radius: 8px;
	font-size: 11px;
	background: url('/bitrix/components/tsu/news.list/templates/.default/img/rss.png') 7px center no-repeat;
}

.b-link_calendar{
font-size: 14px;
    position: absolute;
    top: 32px;
    right: 23px;
}
.b-link_calendar:after{
content: "";
position: absolute;
top: 0;
left: -30px;
width: 20px;
height:17px;
background-image: url(/images/calendar.png);
}
.events > div{
	/*width: 238px;*/
	/*float: left;*/
	padding: 0 20px;
  	border-right: 1px dotted #000;
}
.events > div:last-child{
  	border-right: none;
}
.events > div img{
  	float: left;

}
.events .slick-slider:after{
content:"";
background-color: #FFF;
width: 20px;
height: 100%;
position: absolute;
top: 0;
right: 10px;
}
.events .slick-slider {
    margin-bottom: 30px;
    padding-left: 20px;
}
.events .slick-dots{
display:none!important;
}

.events .slick-slider .slick-slide{
    padding-right: 25px;
    margin-right: 25px;
    border-right: 1px dotted #c8c8c8;
    height: 63px;
    overflow: hidden;
}
.events{
    width: 100%;
    margin: 0 auto!important;
    max-width: 1237px;
    position: relative;

}
.events_anons_text{
	margin-top: -1px;
	margin-left: 2px;
	/*letter-spacing: -0.6px;*/
	line-height: 16px;
font-size: 13px;
}
.events_anons_text b:first-child{
    color: #0083ff;
    font-size: 10px;
    display: block;
    text-transform: uppercase;
}
.events_anons_text:hover{
	text-decoration:underline;
}
.date_of_events{
	color: #0083ff;
}
.events .underlined_table{
	display: inline;
	letter-spacing: 0.4px;
}
.events .underlined_table:hover{
border-color:#FFF;
}
.events h4{
	margin-top: 18px;
	font-size: 15px;
	letter-spacing: 2.7px;
	position: relative;
	margin-bottom: 15px;
	margin: 36px auto 21px;
	display: table;
}
.slider_element{
	padding-right: 12px;
	border-right: 1px dotted #c8c8c8;
}
.events .events_img{
	max-width: 70px;
}
.events .bx-wrapper .bx-next{
	background: url(/bitrix/templates/tsu/components/bitrix/news.list/events/images/arrows.png);
	width: 17px;
	height: 27px;
}
.events .bx-wrapper .bx-prev,.events .bx-wrapper .bx-prev:hover{
	background: url(/bitrix/templates/tsu/components/bitrix/news.list/events/images/arrows.png);
	width: 17px;
	height: 27px;
	background-position: 17px;
}
.events .bx-wrapper .bx-viewport{
	height: auto !important;
}
.events a,.events a:hover,.events a:focus{
	color: #000;
	text-decoration: none;
}
@media (min-width: 770px){
	.events h4{
		text-transform: uppercase;
	}
}
@media (max-width: 1600px){
	.events{
		padding-left:0;
	}
}
@media (min-width: 1601px){
	.events .bx-wrapper{
		width: 100%;
	}
}
@media (max-width: 1600px){
	.events .bx-wrapper{
		width: 979px;
	}
}
@media (max-width: 1300px){
	.events .bx-wrapper{
		width: 740px;
	}
}
@media (max-width: 769px){
.events .slick-slider:after{content: none;}
	.anonse_add {display: none;}
	.b-link_rss {display: none;}
	.events .bx-wrapper{
		width: 311px;
		padding-left: 3px;
	}
	.events{
		background: #e8e8e8;
		margin-left: 0 !important;
		/*padding-right: 30px !important;*/
		margin-top: 0;
		padding-bottom: 57px;
	}
	.events > div{
		padding: 0 7px;
	}
	.events .underlined_table{
		border-bottom:none;
	}
	.events .bx-wrapper .bx-prev{
		display: none;
	}
	.events .bx-wrapper .bx-next{
		display: none;
	}
	.events h4{
        letter-spacing: 0.8px;
        margin-top: 25px;
        margin-bottom: 7px;
		text-align: center;;
	}
	.date_of_events{
		float: left;
		width: 19%;
		position: absolute;
		top: 0;
		bottom: 0;
		color: #fff;
		padding: 5px;
		text-align: center;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
        overflow: hidden;
	}
	.events_anons_text{
		float: none;
	  	padding: 8px;
    margin: 0;
	}
.b-link_calendar{
left: 11px;
    bottom: 22px;
    top: auto;
    right: auto;
    background-color: #FFF;
    border-radius: 20px;
    padding: 2px 10px 0px 34px;
    color: #0a5afe;
}
.b-link_calendar:after{
    top: 2px;
    left: 7px;
}
    .eat79{
        width: 79%;
    }
	.slider_element{
		background: #fff;
		border-radius: 4px;
		width: 308px !important;
	}
	.news_name a{
		text-align: center;
	}
	.news_item .img-responsive{
		margin: 0 auto;
	}
.events .slick-slider .slick-slide{
margin: 0;
padding: 0;
border: none;
height:70px;
}
.events .slick-slider button{
display:none!important;
}
.slick-slider{
padding-left: 0!important;
margin-bottom:0!important;
background-color: #FFF;
    border-radius: 4px;
}
}